<?php

##################------ Pro Button Section ------##################
	$wp_customize->register_section_type( 'wpdevart_fitness_and_gym_wda_Section_Premium' );

	$wp_customize->add_section(
		new wpdevart_fitness_and_gym_wda_Section_Premium(
			$wp_customize,
			'theme_upsell',
			array(
				'title'    => esc_html__('Fitness and Gym WDA','fitness-and-gym-wda'),
				'pro_text' => esc_html__('Premium','fitness-and-gym-wda'),
				'pro_url'  => apply_filters( 'parent_wpdevart_fitness_and_gym_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-fitness-gym-theme')),
				'priority'  => 10,
			)
		)
	);